builddir = /build
pkgbuild_sha256sum = fbd1835a5ddac5223a9a5b33c45cb978615a436426c2db7c864d6fe23308d43b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
